.title {
    display: grid;
    grid-template-columns: 1fr auto auto;
}

button {
    margin: 10px 10px 0 0;
}



img {
    object-fit: cover;
    height: 500px;
    width: 100% ;
    overflow: hidden;
}



.location {
    font-size: 130%;
    margin: 0;
}


.date {
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: 130%;
    color: var(--grey-color-text);
    background-color: aliceblue;
}

